# alarm(3)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

alarm - Set an alarm

## SYNOPSIS

alarm "message" "hours" "minutes"

## DESCRIPTION

alarm creates an alarm notification which displays "message" to the user. The alarm time is specified as an elapsed time in "hours" and "minutes" from the time of creation.

The message is printed on the screen using osd(2).

## NOTES

alarm is a macro defined in `osdmisc.emf`.

## SEE ALSO

osd(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>